<?	
	if(!isset($_POST['entrar']) and !isset($_POST['recuperar'])){
		header("location:../inicio.htm?lan=".$_GET['lan']);
	} elseif(empty($_POST['pccorreor'])){
   	header("location:../inicio.htm?error=5&lan=".$_GET['lan']);//Debe introducir un correo
   } else {
		include('../libgkp.php');
		$link = conectar();
		$r = mysql_query("select pwd from pwd where correo='".$_POST['pccorreor']."'", $link);
		$q = mysql_fetch_row($r);
		$temp = $q[0];
		if(empty($q[0]))
		{
			header("location:../inicio.htm?error=4&lan=".$_GET['lan']);//Su correo no esta relacionado con ninguna institucion o persona de nestra Base de Datos
		} else {		
			$q = mysql_fetch_array($r);
			$ramon = "ramon@funredes.org";
			$cuerpo = "Para diligenciar el cuestionario su password es:\n\n".$temp."\n\nGracias por su participación.";
			mail($_POST['pccorreor'], "Clave para cuestionario GKP", $cuerpo, "FROM: directorio@gkplac.org\n\r", "Bcc: $ramon\r\n");
			header("location:../inicio.htm?msg=1&cor={$_POST[pccorreor]}&lan=".$_GET['lan']);//Revise su correo
		}
	}
?>


